Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:30218
HistoryApr 29, 2021 - 11:40 a.m.

Information Disclosure

2021-04-2911:40:32
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
12

EPSS

0.003

Percentile

71.8%

libslirp is vulnerable to information disclosure. A buffer over-read in ncsi.c occurs due to reading of a certain amount of header data that exceeds the total packet length.